Bug 1411659 - ibus-typing-booster sometimes shows weird number after candidates when using French
Summary: ibus-typing-booster sometimes shows weird number after candidates when using ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-typing-booster
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mike FABIAN
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-10 09:08 UTC by Mike FABIAN
Modified: 2017-01-25 20:22 UTC (History)
4 users (show)

Fixed In Version: ibus-typing-booster-1.5.16-1.fc25 ibus-typing-booster-1.5.19-2.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-25 20:22:36 UTC


Attachments (Terms of Use)
ibus-typing-booster-shows-weird-numbers-behind-candidates-in-french.png (316.72 KB, image/png)
2017-01-10 09:08 UTC, Mike FABIAN
no flags Details

Description Mike FABIAN 2017-01-10 09:08:58 UTC
Created attachment 1239015 [details]
ibus-typing-booster-shows-weird-numbers-behind-candidates-in-french.png

When using the French version of ibus-typing-booster, sometimes candidates
are shown with weird numbers behind the actual candidate.
For example when typing “differem” a candidate

     différemment 8

is shown and when selecting it, “différemment8” is actually committed.

See attached screenshot.

Comment 1 Fedora Update System 2017-01-10 15:46:09 UTC
ibus-typing-booster-1.5.16-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bc5be68804

Comment 2 Fedora Update System 2017-01-10 15:46:42 UTC
ibus-typing-booster-1.5.16-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c2b4c1b068

Comment 3 Fedora Update System 2017-01-11 03:22:11 UTC
ibus-typing-booster-1.5.16-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c2b4c1b068

Comment 4 Fedora Update System 2017-01-11 03:49:15 UTC
ibus-typing-booster-1.5.16-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bc5be68804

Comment 5 Fedora Update System 2017-01-12 05:24:48 UTC
ibus-typing-booster-1.5.16-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-01-13 16:23:38 UTC
ibus-typing-booster-1.5.17-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-055b6ced50

Comment 7 Fedora Update System 2017-01-14 06:19:44 UTC
ibus-typing-booster-1.5.17-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-055b6ced50

Comment 8 Fedora Update System 2017-01-17 12:30:38 UTC
ibus-typing-booster-1.5.18-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-003627ba96

Comment 9 Fedora Update System 2017-01-17 21:53:47 UTC
ibus-typing-booster-1.5.18-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-003627ba96

Comment 10 Fedora Update System 2017-01-19 07:18:23 UTC
ibus-typing-booster-1.5.19-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-dbf2db3cfa

Comment 11 Fedora Update System 2017-01-19 07:31:51 UTC
ibus-typing-booster-1.5.19-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-803b903185

Comment 12 Fedora Update System 2017-01-20 19:20:26 UTC
ibus-typing-booster-1.5.19-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-803b903185

Comment 13 Fedora Update System 2017-01-25 20:22:36 UTC
ibus-typing-booster-1.5.19-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.